html, body {
	height: 100%;
	/* background-color: var(--color-two); */
}

a:hover {
	color: var(--color-primary);
}

#body {
	/* background-color: var(--color-two); */
}

#header,#footer,.card,.card-big,.header-menu-links {
	background-color: var(--color-one);
}

.header-menu-links a:hover {
	background-color: var(--color-highlight);
}

#header-links-hint {
	@media screen only and (max-width:600px) {
		display: none;
	}
}

.header-menu-icon:hover,.header-close-icon:hover {
	background-color: var(--color-highlight);
}

#body {
	display: flex;
	flex-direction: column;
	align-items: center;
	/* height: 100vh; */
	/* overflow: -webkit-paged-y; */
	/* overflow-y: scroll; */
}

@media only screen and (min-height: 64em) {
	#header {
		position: sticky;
		left: 0;
		top: 0;
	}

	#footer {
		position: sticky;
	}
}

.big {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	padding: 1em;
	align-items: center;
	justify-content: center;
}

#members {
	width: 85vw;
	display: grid;
	grid-template-columns: repeat(auto-fit, min(32em, 85vw));
	justify-content: center;
	margin: 8em 0;
}

#members-title {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 4em;
}

#members > div {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

#members .card {
	width: -webkit-fill-available;
}

.bg-texture {
	height: 100%;
	width: -webkit-fill-available;
	background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
